{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-CC1053C5-D26A-4139-BDB9-34B3C5F60AB7",
  "title": "Whitelabel",
  "ordinal": 323,
  "parent_title": "Settings",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-CC1053C5-D26A-4139-BDB9-34B3C5F60AB7.html",
  "topic_cluster": {
    "clustering_title": "Whitelabel",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-CC1053C5-D26A-4139-BDB9-34B3C5F60AB7",
        "clustering_title": "Whitelabel"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-CC1053C5-D26A-4139-BDB9-34B3C5F60AB7",
        "clustering_title": "Whitelabel"
      }
    ]
  }
}
